<element name="fxa-coppa" extends="section">
  <template>
    <section class="vertical">
      <ul class="fxa-verification-wrapper tcl-nav-box">
        <li>
          <span for="fxa-email-input" data-l10n-id="fxa-year-of-birth" class="fxa-age-select"></span>
          <span class="button icon icon-dialog">
            <select id="fxa-age-select" data-track-class="fxa-age-select">
              <option value="0" data-l10n-id="tcl-not-specified">Not Specified</option>
            </select>
          </span>
        </li>
      </ul>
    </section>
    <script src='js/screens/fxam_coppa.js'></script>
  </template>
</element>
